Ext.define('TradePortal.view.drilldown.Window', {
	extend : 'Ext.window.Window',
	alias : 'widget.drilldownwindow',
	id : 'drilldown_window',
	autoShow : true,
	title : 'Invoice',
	layout : 'fit',
	resizable : false,
	modal : true,
	closable : true,

	items : [ {
		xtype : 'drilldownpanel'
	} ],

	initComponent : function() {
		this.callParent(arguments);
	}

});